/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Montserrat:300,400,500,700,800');

.fusion-carousel-meta {
    display: none !important;
}


#form-limiter {
	max-width:200px !important;
}

.fusion-accordian .panel-heading .panel-title {
   font-size: 22px !important;
   font-weight: 500 !important;
}

.fusion-carousel-meta {
    display: none !important;
}

h3.black {
    color:#000 !important;
}

li.black {
    Color:#000 !important;
}

h2.white {
   color:#fff !important;
   font-weight: bold !important
   line-heigth: 30px !important; 
}

h3.white {
    color:#FFF !important;
    line-height:30px !important;
}

.post {
   margin-bottom: 25px !important;
}

.fusion-date-and-formats {
   display: none;
   float: left;
   margin-right: 17px;
   text-align: center;
   width: 82px;
}

.fusion-blog-layout-medium-alternate .has-post-thumbnail .fusion-post-content {
   margin-left: 390px;
}

.fusion-flexslider .slides img {
   display: block;
   max-height: 200px;
   width: 100%;
}

.home .fusion-flexslider .slides img {
   display: block;
   max-height: 500px;
   width: 100%;
}



.fusion-date-and-formats {
    display: none;
    float: left;
    margin-right: 17px;
    text-align: center;
    width: 82px;
}
.fusion-flexslider .slides img {
    display: block;
    max-height: 200px;
    width: 100%;
}
.fusion-modal h1, .fusion-page-title-bar h1, .fusion-widget-area h1, .post-content h1 {
    font-weight: 500 !important;
}


#main .post h2, #main .reading-box h2, #main h2, .ei-title h2, .fusion-modal h2, .fusion-title h2, .fusion-widget-area h2, .main-flex .slide-content h2, .post-content h2, .title h2 {
    font-weight: 500 !important;
}

.fusion-page-title-bar {
    height: 42px !important;
}


#login-bump a {
    color: #666666;
    display: block;
    font-family: "Montserrat",sans-serif;
    font-weight: 800;
    padding-top: 10px;
    text-align: center;
    margin-top:-30px;
	margin-bottom:5px;
    font-size:16px;
    text-transform: uppercase;
}

#login-bump a:hover {
    color: #c5dc54;
}




#large {
    font-family: 'Lato', serif;
    font-weight: 700;
    font-size: 18px;
    text-align: center;    
    margin-bottom: 25px;
}

#white-header {
    color: #fff;
    font-family: "Montserrat";
    font-size: 28px;
    font-weight: 700;
    line-height: 34px;
    margin-bottom: 15px;
    text-align: center;
}

#black-header {
    color: #000;
    font-family: "Montserrat";
    font-size: 28px;
    font-weight: 700;
    line-height: 34px;
    margin-bottom: 15px;
    text-align: center;
}

#black-header a{
    color: #000;
    font-family: "Montserrat";
    font-size: 28px;
    font-weight: 700;
    line-height: 34px;
    margin-bottom: 15px;
    text-align: center;
}

#black-header a:hover{
    color: #FFF;
}
	
#white-header-lft {
	font-family: 'Montserrat' !important;
	font-size: 24px !important;
	color: #FFF !important;
	font-weight: 500 !important;
	line-height: 30px;
	margin-bottom: 5px;
	}

#green-header {
	font-family: 'Montserrat' !important;
	font-size: 24px !important;
	color: #a8c439 !important;
	font-weight: 500 !important;
	}

#orange-header {
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	color: #ef7e40 !important;
	font-weight: 500;
	}
	
#orange-header-no-bottom {
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	color: #ef7e40 !important;
	font-weight: 500;
	}

#blue-header {
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	color: #28d9dd !important;
	font-weight: 500;
	}
	
#blue-header-small {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	color: #28d9dd !important;
	font-weight: 500;
	}

#black-header-xs {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px !important;
	color: #000000 !important;
	font-weight: 500 !important;
	margin-bottom: 0px;
	}
	
#black-header-xs2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px !important;
	color: #000000 !important;
	font-weight: 500 !important;
	margin-bottom: 8px;
}

#black-header-small {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px !important;
	color: #000000 !important;
	font-weight: bold !important;
	margin-bottom:9px;
	}	

#black-header-medium {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px !important;
	color: #000000 !important;
	font-weight: 500 !important;
	margin-top: 15px !important;
	}
	
#black-header-medium a{
	font-family: 'Montserrat', sans-serif;
	font-size: 20px !important;
	color: #000000 !important;
	font-weight: 500 !important;
	margin-top: 15px !important;
	}
	
#black-header-medium a:hover{
	color: #FFF !important;
	}
	
#black-header-org a{
	font-family: 'Montserrat', sans-serif;
	font-size: 20px !important;
	color: #000000 !important;
	font-weight: 500 !important;
	margin-top: 15px !important;
	}	
	
#black-header-org a:hover{
	color: #bfd563 !important;
	}	

#grey-header-small {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px !important;
	color: #7f7777 !important;
	font-weight: 500 !important;
	}	

.post-content h2 {
    font-size: 30px !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500 !important;
}

ul li {
    font-family: "Lato";
    font-weight: 400;
    letter-spacing: 0px;
    font-size: 18px;
     color: #555555 !important;
}

.fusion-page-title-bar {
    border-color: #b3d82b;
    background-color: #b3d82b;
    height: 60px !important;
    margin-bottom: 32px;
}

p{
  font-family: 'Lato', serif;
  font-weight:400;
  font-size: 18px;
  line-height:25px;
  color: #555555 !important;

}

.fusion-contact-info a {
    font-size:15px;
    color:#2e2e2e !important;
    font-family: 'Montserrat', sans-serif;
    font-weight:500;
    text-transform:uppercase
}

.fusion-contact-info a.login-btn{
    border-right: 1px solid #2e2e2e;
    margin-right: 10px;
    padding-right: 10px;
}

.fusion-contact-info a:hover, .fusion-contact-info a:focus{
    color:#fff !important;
}

.fusion-secondary-header {
    background-color: #5fd9dc !important;
    border-bottom-color: #e5e5e5;
    color: #5fd9dc !important;
    font-size: 16px;
}

.fusion-social-links-header a:hover, .fusion-social-links-header a:focus{
	color:#fff !important;
}

.fusion-main-menu > ul > li > a, .side-nav li a{
	font-weight: 500 !important;
}

.fusion-mobile-menu-icons a{
	padding: 12px;
    background: #817777;
    margin-top: 18px;
}
.fusion-mobile-menu-icons a:hover, .fusion-mobile-menu-icons a:focus{
	background-color: #a0ce4e;
}

.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header, .fusion-secondary-header, .fusion-secondary-main-menu{
	border:none !important;
}



.banner_section h1{
	font-size:37px !important;
	color:#454545 !important;
	font-weight: 800 !important;
	line-height: 1.1 !important;
}

.banner_section ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.banner_section ul li{
	font-family: 'Lato', serif;
	color:#454545;
	font-size: 22px;
	padding-left: 35px;
	position: relative;
	margin-bottom: 4px;
}
.banner_section ul li:before{
	content: "";
	position:absolute;
	width:25px;
	height:25px;
	background-image: url('https://volpro.net/wp-content/uploads/2017/04/banner-list-icon.png');
	background-repeat: no-repeat;
	background-position: left center;
	left: 0;
	top: 5px;
}

.banner_section2 h1{
	font-size:37px !important;
	color:#454545 !important;
	font-weight: 800 !important;
	line-height: 1.1 !important;
}

.banner_section2 ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.banner_section2 ul li{
	font-family: 'Lato', serif;
	color:#454545;
	font-size: 22px;
	padding-left: 35px;
	position: relative;
	margin-bottom: 4px;
}
.banner_section2 ul li:before{
	content: "";
	position:absolute;
	width:25px;
	height:25px;
	background-image: url('https://volpro.net/wp-content/uploads/2017/04/banner-list-icon.png');
	background-repeat: no-repeat;
	background-position: left center;
	left: 0;
	top: 5px;
}




.banner_section {
    padding-top: 4% !important;
    padding-bottom: 4% !important;
}

.banner_section2 {
    padding-top: 0% !important;
    padding-bottom: 0% !important;
}

h2.title-heading-center {
    font-size: 35px !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800 !important;
}
.content-inbox-section h2.title-heading-center {
	color:#fff !important;
}
.content-inbox-section .content-boxes{
	margin-bottom: 0px !important;
    margin-top: 50px !important;
}
.content-inbox-section .content-boxes .col{
	background-color: #fff !important;
}
.content-inbox-section .content-boxes .col .image{
	background-color: #5fd9dc;
	min-height: 130px;
    line-height: 109px;
}
.content-inbox-section .content-boxes .col .image img{
	margin: 0px;
    vertical-align: top;
}
.fusion-footer .fusion-footer-widget-area{
	color:#454545 !important;
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 400 !important;
	font-size: 17px !important;
	padding-top: 40px !important;
    padding-bottom: 30px !important;
}

.fusion-footer .fusion-footer-widget-area .col-md-6{
	width:-webkit-calc(100% - 220px);
	width:-ms-calc(100% - 220px);
	width:-moz-calc(100% - 220px);
	width: calc(100% - 220px);
}
.fusion-footer .fusion-footer-widget-area .col-md-6 + .fusion-column-last.col-md-6{
	float:right !important;
	width:auto !important;
}

.fusion-footer .fusion-footer-copyright-area{
	border:none !important;
	padding: 0px !important;
	line-height: 66px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}

.icon-content-block .fusion-column-wrapper {
    min-height: 375px !important;
}

.content-inbox-section .icon-content-block .fusion-imageframe {
    width:100%;
    background-color: #5fd9dc;
    padding-bottom: 20px;
    text-align: center;
}
.content-inbox-section .icon-content-block .fusion-imageframe img{
	margin: 0;
	display: inline-block;
}
.content-inbox-section .icon-content-block h2 {
    clear: both;
    float: left;
    width: 100%;
    text-align: center;
    color: #ef7e40;
    padding-top: 20px !important;
    font-size: 22px !important;
    line-height: 1.1 !important;
}
.content-inbox-section .icon-content-block h2, .content-inbox-section .icon-content-block p{
	padding: 0 15px;
}
.content-inbox-section .icon-content-block h2 a {
	color: #ef7e40 !important;
}
.content-inbox-section .icon-content-block p{
	font-size: 16px;
	color: #454545;
	text-align: center;
	line-height: normal;
	font-family: 'Lato', serif;
	font-weight: 400;
}
.content-inbox-section .icon-content-block p a{
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #666666 !important;
	text-align: center;
	display: block;
	padding-top: 10px;
}
.content-inbox-section .icon-content-block p a:hover {
    color: #b3d82b !important;
}
.testmonials-section p{
	letter-spacing: normal;
	font-size: 20px !important;
	line-height: 1.3 !important;
	font-style: normal !important;
	margin: 0px;
}
.testmonials-section .author{
	color:#7f7677 !important;
	font-size: 20px !important;
	font-weight: 500 !important;
	letter-spacing: normal !important;
	font-family: 'Montserrat', sans-serif;
}
.testmonials-section .fusion-testimonials .testimonial-pagination{
	margin-top: 15px;
}
.testmonials-section .fusion-testimonials .testimonial-pagination a{
	width: 16px;
	height: 16px;
	background-color: #fff;
	border-color:#7f7677;
}
#fusion-testimonials-1 a:hover, #fusion-testimonials-1 .activeSlide{
	background-color: #7f7677;
	border-color:#7f7677;
}
.fusion-footer .fusion-column-last {
    text-align: right;
}
.fusion-footer .fusion-social-networks a:last-child{
	display: none;
}
.fusion-footer .fusion-social-networks a{
	width: 55px !important;
	height: 55px !important;
	line-height: 40px !important;
	border:none !important;
	background-color: #807677 !important;
	font-size: 24px !important;
	border-radius: 50% !important;
	color:#fff !important;
	text-align: center;
}

.fusion-testimonials.clean blockquote q{
	position:relative;
}
.fusion-testimonials.clean blockquote q:after{
	content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 22px 11px 0 11px;
    border-color: #ffffff transparent transparent transparent;
    line-height: 0;
    _border-color: #ffffff #000000 #000000 #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
    position:absolute;
    bottom:-20px;
    left: 0;
    right:0;
    margin:0 auto;
}
.blog-section-block h2{
	margin: 0px !important;
}
.blog-section-block h2 a{
	color:#ef7c40 !important;
}
.blog-section-block h2 a:hover, .blog-section-block h2 a:focus{
	color: #000 !important;
}
.blog-section-block .blog-section-right article.post{
	margin-bottom: 30px !important;
}
.blog-section-block .blog-section-right .fusion-flexslider{
	width:180px;
}

.blog-section-block .blog-section-right h2 {
    font-size: 18px !important;
    line-height: 23px !important;
    margin: 0 0 8px 0 !important;
    display: block;
}
.blog-left-section .fusion-post-slideshow {
    margin: 0;
}

.blog-left-section .fusion-post-content.post-content {
    padding: 20px 20px;
    border: 1px solid #eceaea;
    box-shadow: 1px 1px 1px #eceaea;
}

.banner_section .infusion-form.banner-form {
    clear: both;
    float: left;
    width:100%;
}
.banner_section .infusion-form.banner-form .infusion-field, .banner_section .infusion-form.banner-form .infusion-submit{
	display: inline-block;
	vertical-align: top;
	margin-right: 8px;
}
.banner_section .infusion-form.banner-form .infusion-submit{
	margin-right: 0px !important;
}
.banner_section .infusion-form.banner-form .infusion-field input, .banner_section .infusion-form.banner-form .infusion-submit input{
	background-color: #fff;
	border-radius: 20px;
	border:2px solid #75dee2;
	height: 55px;
	padding-left: 15px;
	color: #a0a0a0 !important;
	font-style: italic !important;
	font-size: 18px !important;
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 500 !important;
	font-style: normal !important;
}
.banner_section .infusion-form.banner-form .infusion-submit input[type="submit"]{
	background: #60d9dd !important;
	font-size: 22px !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
	-webkit-appearance:none;
	appearance:none;
	border:none !important;
	color: #fff !important;
    padding-left: 5px;
    padding-right: 5px;
}




.banner_section2 .infusion-form.banner-form {
    clear: both;
    float: right !important;
    margin-top: -20px;
}

.banner_section2 .infusion-form.banner-form .infusion-field, .banner_section2 .infusion-form.banner-form .infusion-submit{
	display: inline-block;
	vertical-align: top;
	margin-right: 15px;
}
.banner_section2 .infusion-form.banner-form .infusion-submit{
	margin-right: 0px !important;
	float:right;
}
.banner_section2 .infusion-form.banner-form .infusion-field input, .banner_section2 .infusion-form.banner-form .infusion-submit input{
	background-color: #fff;
	border-radius: 20px;
	border:2px solid #75dee2;
	height: 46px;
	padding-left: 15px;
	color: #a0a0a0 !important;
	font-style: italic !important;
	font-size: 18px !important;
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 500 !important;
	font-style: normal !important;
}
.banner_section2 .infusion-form.banner-form .infusion-submit input[type="submit"]{
	background: #60d9dd !important;
	font-size: 19px !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
	-webkit-appearance:none;
	appearance:none;
	border:none !important;
	color: #fff !important;
    padding-left: 15px;
    padding-right: 15px;
}


.fusion-footer .fusion-footer-copyright-area div {
    line-height: 21px;
    padding-top: 6px;
    padding-bottom: 6px;
}

a.button-default {
    background: #60d9dd !important;
    font-size: 22px !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    border: none !important;
    color: #fff !important;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 20px !important;
}


#infusion-stripe-headline {
    color: #fff;
    font-size: 30px !important;
    text-align: left;
    font-weight: bold;
    line-spacing: 26px;
    margin-top: 21px;
}

#everything-you-need {
    color: #1b1b1b;
    text-align: center;
    font-weight: bold;
    font-size: 45px;
    font-family: 'Montserrat', sans-serif !important;
    line-height: 50px;
    margin-top: -25px;
    margin-bottom: 50px;
}
@media (max-width:1199px){
	.fusion-main-menu > ul > li > a, .side-nav li a{
		font-size: 16px !important;
	}
}
@media (max-width:1170px){
	.fusion-copyright-notice{
		padding: 0 25px;
	}
	

.banner_section h1 {
    font-size: 35px !important;
    color: #454545 !important;
    font-weight: 800 !important;
    line-height: 1.1 !important;
}

.banner_section2 h1 {
    font-size: 35px !important;
    color: #454545 !important;
    font-weight: 800 !important;
    line-height: 1.1 !important;
}
}
@media (max-width:1024px){
	.fusion-main-menu > ul > li {
	    padding-right: 25px !important;
	}
	
}
@media (max-width:1000px){
	.fusion-secondary-header .fusion-row {
	    display: -webkit-flex !important;
	    display: -ms-flexbox !important;
	    display: flex !important;
	    -webkit-justify-content: space-between !important;
	    -ms-flex-pack: justify !important;
	    justify-content: space-between !important;
	    -webkit-align-items: center !important;
	    -ms-flex-align: center !important;
	    align-items: center !important;
	}
	.fusion-secondary-header .fusion-alignleft, .fusion-secondary-header .fusion-alignright {
	    -webkit-flex-grow: 1 !important;
	    -ms-flex-positive: 1 !important;
	    flex-grow: 1 !important;
	}
	.fusion-secondary-header .fusion-alignleft {
	    float: left !important;
	    margin-right: 0 !important;
	}
	.fusion-secondary-header .fusion-alignright {
	    float: right !important;
	    margin-left: 0 !important;
	}
	.fusion-alignleft, .fusion-alignright{
		display: inline !important;
	}
	.fusion-logo {
	    max-width: 350px;
	    width: 75%;
	}
	.fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft{
		text-align: left !important;
		padding-left: 20px !important;
	}
	.fusion-mobile-menu-design-modern .fusion-social-links-header{
		text-align: left !important;
	}
	.fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignright{
		text-align: right !important;
		padding-right: 20px !important;
	}
	body.fusion-body .fusion-secondary-header .fusion-alignright > *{
		float:right !important;
	}
	.fusion-contact-info{
		padding: 0px !important;
	}
	.content-inbox-section .icon-content-block h2{
		font-size: 18px !important;
	}
.sub-menu li a:before{
   display: none;
}

}
@media (max-width:991px){
	.fusion-main-menu > ul > li {
	    padding-right: 16px !important;
	}
	.fusion-main-menu > ul > li > a, .side-nav li a{
		font-size: 15px !important;
	}
.testmonials-section p br {
    display: none;
}

.banner_section h1 {
    font-size: 31px !important;
    color: #454545 !important;
    font-weight: 800 !important;
    line-height: 1.1 !important;
}

.banner_section ul li {
    font-family: 'Lato', serif;
    color: #454545;
    font-size: 18px;
    padding-left: 35px;
    position: relative;
    margin-bottom: 4px;
}

.banner_section2 h1 {
    font-size: 31px !important;
    color: #454545 !important;
    font-weight: 800 !important;
    line-height: 1.1 !important;
}

.banner_section2 ul li {
    font-family: 'Lato', serif;
    color: #454545;
    font-size: 18px;
    padding-left: 35px;
    position: relative;
    margin-bottom: 4px;
}
}
@media (max-width:800px){
	.content-inbox-section .icon-content-block h2{
		font-size: 25px !important;
	}
	.icon-content-block .fusion-column-wrapper {
	    min-height: 100% !important;
	    margin-bottom: 15px;
	}
	.fusion-footer .fusion-footer-widget-area .col-md-6{
		width:100% !important;
		text-align: center !important;
		float:left !important;
	}
	.fusion-footer .fusion-footer-widget-area .col-md-6 + .fusion-column-last.col-md-6{
		float:left !important;
		width:100% !important;
                margin: 0px;
	}
.blog-left-section .post {
    margin: 0 0 10px 0;
}
.blog-section-block .blog-section-right article.post {
    margin-bottom: 20px !important;
}
.blog-section-block {
    padding-bottom: 0 !important;
    padding-top: 30px !important;
}

.banner_section h1 {
    font-size: 26px !important;
    color: #454545 !important;
    font-weight: 800 !important;
    line-height: 1.1 !important;
}

.banner_section ul li {
    font-family: 'Lato', serif;
    color: #454545;
    font-size: 16px;
    padding-left: 35px;
    position: relative;
    margin-bottom: 4px;
}

.banner_section2 h1 {
    font-size: 26px !important;
    color: #454545 !important;
    font-weight: 800 !important;
    line-height: 1.1 !important;
}

.banner_section2 ul li {
    font-family: 'Lato', serif;
    color: #454545;
    font-size: 16px;
    padding-left: 35px;
    position: relative;
    margin-bottom: 4px;
}

h2.title-heading-center {
    font-size: 30px !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800 !important;
}

.testmonials-section .author {
    color: #7f7677 !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    letter-spacing: normal !important;
    font-family: 'Montserrat', sans-serif;
}

.testmonials-section p {
    letter-spacing: normal;
    font-size: 16px !important;
    line-height: 1.3 !important;
    font-style: normal !important;
    margin: 0px;
}
}






















@media (max-width: 639px){
.banner_section .infusion-form.banner-form .infusion-field, .banner_section .infusion-form.banner-form .infusion-submit {
    display: inline-block;
    vertical-align: top;
    margin-right: 8px;
    width: 100%;
}
.banner_section h1 {
    font-size: 28px !important;
}
.banner_section ul li:before {
    width: 20px;
    height: 15px;
    background-size: 99%;
}
.banner_section ul li {
    font-size: 16px;
    margin-bottom: 8px;
}


.banner_section2 .infusion-form.banner-form .infusion-field, .banner_section .infusion-form.banner-form .infusion-submit {
    display: inline-block;
    vertical-align: top;
    margin-right: 8px;
    width: 100%;
}
.banner_section2 h1 {
    font-size: 28px !important;
}
.banner_section2 ul li:before {
    width: 20px;
    height: 15px;
    background-size: 99%;
}
.banner_section2 ul li {
    font-size: 16px;
    margin-bottom: 8px;
}


h2.title-heading-center {
    font-size: 25px !important;
}

.testmonials-section .author {
    color: #7f7677 !important;
    font-size: 13px !important;
    font-weight: 500 !important;
    letter-spacing: normal !important;
    font-family: 'Montserrat', sans-serif;
}

}


















@media (max-width:550px){
	.fusion-mobile-menu-icons a{
		margin-top: 10px !important;
	}
	
.banner_section h1 {
    font-size: 24px !important;
}

.banner_section2 h1 {
    font-size: 24px !important;
}

h2.title-heading-center {
    font-size: 20px !important;
}

.fusion-page-title-bar h1 {
    font-size: 14px !important;
    line-height: 14px !important;
}

.fusion-contact-info a {
    font-size:10px;
    color:#2e2e2e !important;
    font-family: 'Montserrat', sans-serif;
    font-weight:500;
    text-transform:uppercase
}


}



























@media (max-width:414px){
	.fusion-mobile-menu-icons a{
		margin-top: 5px !important;
	}
	
.banner_section ul li {
    font-size: 12px;
    margin-bottom: 8px;
}

.banner_section2 ul li {
    font-size: 12px;
    margin-bottom: 8px;
}


.banner_section h1 {
    font-size: 20px !important;
}

.banner_section2 h1 {
    font-size: 20px !important;
}


h2.title-heading-center {
    font-size: 14px !important;
    line-height: 22px !important;
}
.blog-section-block h2 {
    font-size: 20px !important;
    line-height: 25px !important;
    margin: 0 0 15px !important;
}
ul li {
    font-family: "Lato";
    font-weight: 400;
    letter-spacing: 0px;
    font-size: 13px;
    color: #555555 !important;
}
.post-content p {
    font-size: 13px;
    margin-bottom: 20px;
    margin-top: 0;
}
.post-content p {
    font-size: 13px;
}
.testmonials-section .author {
    font-size: 16px !important;
}
.post-content h2 {
    font-size: 23px !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500 !important;
}

.fusion-modal .modal-title, .fusion-modal h3, .fusion-widget-area h3, .post-content h3, .project-content h3 {
    font-size: 18px !important;
} 

}

/*font-family: 'Montserrat', sans-serif;
font-family: 'Lato', serif;*/


header.fusion-header-wrapper .fusion-header .fusion-logo {
    width: 355px;
}


@media (max-width: 1199px){
header.fusion-header-wrapper .fusion-header .fusion-logo {
    width: 270px;
    margin: 18px 0;
}
header.fusion-header-wrapper .fusion-header .fusion-main-menu ul.fusion-menu li a {
    font-size: 14px !important;
}
.banner_section2 .infusion-form.banner-form .infusion-field, .banner_section2 .infusion-form.banner-form .infusion-submit {
    width: 31%;
    margin-right: 14px;
}
.banner_section2 .infusion-form.banner-form .infusion-submit input[type="submit"] {
    width: 100%;
    font-size: 20px !important;
}
div#infusion-stripe-headline {
    font-size: 24px !important;
}
}

@media (max-width: 991px){
div#infusion-stripe-headline {
    font-size: 19px !important;
    margin-top: 25px;
}
.banner_section a.fusion-button.button-default {
    font-size: 21px !important;
}
.banner_section2 .infusion-form.banner-form .infusion-field input, .banner_section2 .infusion-form.banner-form .infusion-submit input {
    font-size: 15px !important;
}
.fusion-fullwidth.banner_section {
    height: 550px;
}
.fusion-fullwidth.banner_section .fusion-builder-row.fusion-row {
    height: 100%;
}
.fusion-fullwidth.banner_section .fusion-separator {
    margin: 0 !important;
    padding-bottom: 187px;
}
}

@media (max-width: 800px){
.banner_section2 .infusion-form.banner-form {
    width: 100%;
}
div#infusion-stripe-headline {
    font-size: 21px !important;
    margin-top: 20px;
}
.banner_section2 .infusion-form.banner-form .infusion-field #form-limiter {
    max-width: 100% !important;
}
.banner_section2 .infusion-form.banner-form .infusion-submit input[type="submit"] {
    width: 100%;
    font-size: 16px !important;
}
.banner_section a.fusion-button.button-default {
    font-size: 20px !important;
    display: inline-block;
    padding: 15px 20px !important;
}
.banner_section #everything-you-need {
    font-size: 32px;
    padding: 0 7%;
}
.management-process-section {
    text-align: center;
}
}

@media (max-width: 600px){
.fusion-fullwidth.banner_section {
    height: 450px;
}
.fusion-fullwidth.banner_section .fusion-separator {
    margin: 0 !important;
    padding-bottom: 90px;
}
.banner_section #everything-you-need {
    font-size: 26px;
    padding: 0 0;
    display: inline-block;
    line-height: 40px;
}
.banner_section a.fusion-button.button-default {
    font-size: 16px !important;
}
.fusion-fullwidth.banner_section {
    height: 400px;
}
.banner_section2 .infusion-form.banner-form .infusion-field, .banner_section2 .infusion-form.banner-form .infusion-submit {
    width: 31%;
    margin-right: 3%;
}
.management-process-section h1 {
    font-size: 24px;
}
.management-process-section h3 {
    font-size: 18px;
}
.blog-left-section h2.blog-shortcode-post-title.entry-title {
    font-size: 21px !important;
    line-height: inherit !important;
    margin: 0 0 8px 0 !important;
}
.content-inbox-section h2.title-heading-center {
    font-size: 20px !important;
}
.content-inbox-section .icon-content-block h2 {
    font-size: 20px !important;
}
}

@media (max-width: 480px){
.banner_section2 .infusion-form.banner-form .infusion-field, .banner_section2 .infusion-form.banner-form .infusion-submit {
    width: 100%;
    margin: 0 0 10px 0;
}
.banner_section2 .infusion-form.banner-form .infusion-field p {
    margin: 0;
}
.banner_section2 .infusion-form.banner-form .infusion-submit {
    margin: 1px 0 15px 0 !important;
    float: left;
    display: block;
    width: 100%;
}
header.fusion-header-wrapper .fusion-header .fusion-logo {
    width: 190px;
    margin: 18px 0;
}
.blog-left-section h2.blog-shortcode-post-title.entry-title {
    font-size: 18px !important;
    line-height: inherit !important;
    margin: 0 0 8px 0 !important;
}
}
.archive #posts-container {
    margin-bottom: 50px;
}